ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gilles Scokart" <gscok...@gmail.com>
Subject Re: Cannot get 2.0 alpha1 and alpha2 working
Date Wed, 15 Aug 2007 16:11:06 GMT
Look in our archive, someone experiment also problems with the
hello-ivy a few weeks ago.

If i remember well the hello-ivy doesn't work because the dependencies
are now taken from a maven2repository and it was before from ivyrep.
And the name and configuration are not the same.

It is plan to update our tutorial for our next intermediary release.

Gilles

2007/8/14, stanS <stanley_siu@ml.com>:
>
> I tried both alpha1 and alpha2 with the example hello-ivy and in both cases
> the retrieve task reports
> unresolved dependencies.
>
> I have the Ivy 1.4.1 working. I replaced it with 2.0 jar file(s) to
> <ANT>\lib, and set up
> ANT_OPTS=-Dhttp.proxyHost=.... -DhttpPort=.... , and cleaned up the ivy
> cache.
>
>
> What do I miss?
> Thanks
> Stanley
>
> Environment:
> OS: Both Windows and Mac OSX
> JDK 1.5.11
> Ant 1.7.0
>
> --
> View this message in context: http://www.nabble.com/Cannot-get-2.0-alpha1-and-alpha2-working-tf4269674.html#a12152104
> Sent from the ivy-user mailing list archive at Nabble.com.
>
>


-- 
Gilles SCOKART

Mime
View raw message